@charset "utf-8";

/*reset*/
html,body,div,h1,h2,h3,h4,p,ul,li,dl,dt,dd {
	margin:0;
	padding:0;
	line-height:1.0;
}

ul {
	list-style:none;
}
img {
	border:none;
	vertical-align:bottom;
}
a {
	color:#039;
	text-decoration:none;
}
a:visited {
	color:#333;
}
a:hover {
	color:#06C;
}




/*body*/
body {
	font-size:16px;
	font-family:"Hiragino Kaku Gothic ProN",
	          Meiryo,
						 Helvetica,
						 sans-serif;
	line-height:1.5;
	color:#666;
}


/*layout*/
#container {
	width:980px;
	margin:0 auto;
	background:#FFF;
	overflow:hidden;
	position:relative;
}

#header h1 {
	font-size:12px;
	text-indent:-9999px;
}
#header p.logo {
	text-align:left;
	width:200px;
	height:auto;
	margin-bottom:10px;
}
#header p.catch {
	position:absolute;
	top:20px;
	left:250px;
	font-size:14px;
}
#header p.key {
	text-indent:-9999px;
}



.top_side {
	width:200px;
	height:50px;
	float:right;
		border-bottom:1px solid #CCC;
			border-right:1px solid #CCC;
				border-left:1px solid #CCC;
					border-top:1px solid #CCC;
						padding:10px;
						position:absolute;
						right:0px;
						top:25px;
}
.top_side p {
	color:#333;
	font-size:20px;
	text-align:center;
}
.top_side p.tel {
	color:#C00;
	font-size:20px;
	line-height:1.6;
	text-align:center;
}


/* --- ナビゲーションバー --- */
.nav {
width: 980px; /* ナビゲーションの幅 */
background: #f9f9f9 url(hor_menu3_off.gif) repeat-x top; /* ナビゲーションの背景 */
border-top: 1px #cccccc solid; /* 上境界線 */
border-bottom: 1px #cccccc solid; /* 下境界線 */
font-size: 80%;
}

/* --- メニューエリア --- */
.nav ul.nl {
width: 980px;
margin: 0 auto;
padding: 0;
background: #f9f9f9 url(../img/hor_menu3_off.gif) repeat-x top;
border-left: 1px #cccccc solid;
border-right: 1px #ffffff solid;
list-style-type: none;
text-align: center;
overflow:hidden;
box-sizing:border-box;
}

/* --- メニュー項目 --- */
.nav ul.nl li {
width: 20%; /* 項目の幅 */
float: left;
box-sizing:border-box;
}

.nav ul.nl li:last-child {
border-right: 1px #cccccc solid;
}


/* --- リンク --- */
.nav ul.nl li a {
display: block;
position: relative; /* IE6用 */
padding: 11px 2px;
border-top: 1px #ffffff solid;
border-bottom: 1px #808080 solid;
border-left: 1px #ffffff solid;
text-decoration: none;
color:#335BB1;
font-weight:bold;
}

.nav ul.nl li a:hover {
background: #f9f9f9 url(../../img/hor_menu3_on.gif) repeat-x top;
}
.this {
background: #f9f9f9 url(../../img/hor_menu3_on.gif) repeat-x top;
}

/*----nav fixed----*/
.fixed {
  position: fixed;
  top: 0;
  width:980px;
  z-index: 10000;
}

/* --- clearfix --- */
.clearFix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearFix {
min-height: 1px;
}


#wrapper {
	width:940px;
	padding:20px;
	overflow:hidden;
	}


/*#content*/
#content {
	width:650px;
	float:right;
	line-height:1.5;
	margin-top:90px;
	/*border-bottom: #e3e3e3 1px solid;
	border-right: #e3e3e3 1px solid;
	border-left: #e3e3e3 1px solid;
	border-top: #e3e3e3 1px solid;*/
}

#content h2 {
	font-size:16px;
	color:#666666;
	line-height:2;
	padding:10px;

}
#content li {
	line-height:1.5;
}
#content li.blank {
	margin-bottom:1em;
}

table {
	border-collapse: collapse;
	width:100%;
}
th.t_top {
	width:150px;
  border-top: #be1309 4px solid;
}
th {
	border-bottom: #e3e3e3 1px dotted;
	text-align: left;
	padding: 10px;
	font-weight: normal;
	background-color:#F8F8F8;
	font-size:14px;
}
td.t_top {
	border-top: #b3b3b3 4px solid;
}
td {
	border-bottom: #e3e3e3 1px dotted;
	text-align: left;
	padding: 10px;
	font-size:14px;
}



/*sidebar*/
#sidebar {
  width:248px;
	float:left;
	height:400px;
	margin-top:90px;
}

#sidebar h2 {
	font-size:16px;
	line-height:3.2;
	font-weight:normal;
	padding-left:20px;
	border-bottom:#b3b3b3 4px solid;
}




#sidebar ul li a {
	display:block;
	border-bottom:1px dotted #999;
	background:url(../../img/point040_01.gif) no-repeat center left;
	width:223px;
	height:28px;
	padding:16px 0 0 25px;
	color:#666;
}


#sidebar ul li a:hover {
	color:#335BB1;
	background:#F8F8F8;
}



/* footer
---------------------------------------------*/
#footer {
	clear: both;
  color: #FFF;
  padding: 20px;
  background: #333;
}
#footer p {
	color:#B92A2C;
	font-size:0.75em;
	text-align:center;
	padding-top:50px;
	padding-bottom:50px;
}
#footer ul.nav_footer {
	width: 980px;
  margin: 20px auto;
  font-size: 0.8em;
  text-align: center;
	padding-bottom:100px;
}
#footer ul.nav_footer li {
	display:inline;
}

#footer ul.nav_footer li a {
	color:#CCC;
}
#footer ul.nav_footer li a:link,#footer ul.nav li a:visited {
	color:#FFF;
	padding:0 8px;
	border-right:1px solid #FFF;
}
#footer ul.nav_footer li.last a:link {
	border-right:none;
}
#footer ul.nav_footer li a:hover {
	color:#B92A2C;
}t:1px solid #FFF;
}
#footer ul.nav_footer li.last a:link {
	border-right:none;
}
#footer ul.nav_footer li a:hover {
	color:#B92A2C;
}